
.header {
    padding-top: 530px;
    padding-bottom: 142px;
    background-image: url(../img/bgc-header.jpg);
    background-repeat: no-repeat;
    /* background-size: cover - write image inside the block*/
    background-size: cover;
}

.container {
    width: 1260px;
    margin: 0 auto;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.header-company-name {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.header-company-description {
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.header-company-description span {
    text-transform: uppercase;
}

.header-company-slogan {
    font-family: 'Montserrat', sans-serif;;
    background-color: rgb(0, 0, 0, 0.3);
    color: #ffffff;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    padding: 41px 43px;
    display: inline-block;
}

.orange-text {
    color: #f1ad1d;
}

.about-company {
    padding-top: 72px;
    padding-bottom: 20px;
}

.section-title {
    font-family: 'Montserrat', sans-serif;;
    color: #333333;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.section-description {
    font-family: 'Lato', sans-serif;
    color: #4d4943;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 57px;
    line-height: 24px; /*a little bit more than font-size, but less than twice*/
}



.img-responsive {
    max-width: 100%;
}

.orange-line::after {
    content: " ";
    display: block;
    background-color: #f1ad1d;
    margin: 0 auto;
    width: 60px;
    height: 3px;
    margin-top: 52px;
}

.bgc-body {
    background-image: url(../img/bgc-dotted.png);
}

.text-center {
    text-align: center;
}


.business-directions-images {
    width: 570px;
    margin-right: 30px;
    float: left;
}

.direction-name {
    position: absolute;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-size: 14px;
    background-color: #333333;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 15px 0px;
    width: 117px;
    box-sizing: border-box;
    left: 13px;
    bottom: 11px;
}

.direction-image {
    position: relative;
    float: left;
    width: 270px;
    margin-bottom: 22px;
}

.direction-image:nth-child(2n-1) {
    margin-right: 30px;
}

.business-direction-description {
    float: right;
    width: 570px;
}

.direction-description-title {
    font-family: 'Montserrat';
    color:  #333333;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 26px;
    text-transform: uppercase;
}

.direction-description-text {
    font-family: 'Lato';
    color:  #505050;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 24px;
}

.direction-description-button {
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    color:  #ffffff;
    font-size: 14px;
    font-weight: 700;
    padding: 20px 27px;
    background-color: #f1ad1d;

}

.menu-top-item {
    display: inline-block;
}

.menu-top-link:hover{
    color: #f2b324;
}

.menu-top {
    display: inline-block;
    float: right;
    margin-top: 4px;
}

.menu-top-link {
    font-family: 'Lato', sans-serif;
    color:  #3d3d3d;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 31px;
}

.orange-big-line::after {
    content: " ";
    display: block;
    background-color: #f1ad1d;

    height: 3px;
    margin-top: 52px;
    margin-bottom: 126px;
}

.sloganeone {
    background-image: url(../img/bgc-slogane.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 150px;

}

.slogan-title {
    font-family: 'Montserrat', sans-serif;;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.subscribe {
    padding-top: 150px;
    padding-bottom: 150px;
}

.email {
    border:1px solid #c8c8c8;
    background-color:  #ffffff;
    width: 698px;
    height: 64px;
    font-family: 'Lato', sans-serif;
    color:  #747474;
    font-size: 18px;
    font-style: italic;
    line-height: 18px;
    padding-left: 30px;
    box-sizing: border-box;
}

.subscribe-button {
    background-color:  #f1ad1d;
    border:1px solid #c8c8c8;
    width: 172px;
    height: 64px;
    font-family: Lato;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    box-sizing: border-box;
}

.subscribe-form {
    text-align: center;
}